Bug 151358 - Linux hangs when shutdown or reboot
Linux hangs when shutdown or reboot
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brian Brock
GDT: Flushing all host drives
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-17 04:59 EST by Michael Schuster
Modified: 2007-11-30 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:06:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schuster 2005-03-17 04:59:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de-DE; rv:1.7.6) Gecko/20050223 Firefox/1.0.1

Description of problem:
After reboot or shutdown the linux hangs with the message:

...
...
Please stand by while rebooting the system...
md: stopping all md devices.
flushing ide devices: hdc
GDT: Fllushing all host drives .. Starting timer : 0 0

--------------------------------------------------------------
RAID Controller:

GDT: Storage RAID Controller Driver. Version: 2.05

Version-Release number of selected component (if applicable):
2.4.21-27.0.2.ELsmp

How reproducible:
Always

Steps to Reproduce:
1.reboot
2.or shutdown
3.
  

Additional info:
Comment 1 RHEL Product and Program Management 2007-10-19 15:06:10 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.